.Normal_text {font-family:'Comfortaa Light';font-weight:300;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#292929;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Archivo Narrow';font-weight:normal;font-style:normal;font-size:96px;text-decoration:none;text-transform: none;color:#DB296C;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:48px;}
.Heading_6 {font-size:16px;color:#F00E1C;}
.Normal_text_1-431 {font-size:12px;color:#FFFFFF;}
.Normal_text_1 {font-family:'Archivo Narrow';font-weight:normal;font-size:64px;color:#FFFC00;}
.Normal_text_1-432 {font-family:'Comfortaa';font-weight:normal;font-size:20px;color:#FFFC00;}
.Heading_5 {font-size:32px;color:#F00E1C;}
.Normal_text_1-43_1 {font-size:11px;}
.Normal_text_2 {font-family:'Archivo Narrow';font-weight:normal;font-size:64px;color:#FFFC00;}
